Error message "This program is expired"

Symptom: When you try to install LAlarm version 5.7 program on or after 2011 Jan 1, you may encounter an error message "This program is expired.".

Cause: by design.

Solution: Download the latest copy from lalarm web site. www.lalarm.com/download.